{
    "contact": {
        "page_title": "Makipag-ugnayan",
        "page_intro": "Ang \"museum-digital\" ay isang pangkalahatang pagsasagawa ng mga museo at ng kanilang mga samahan. Ang database para sa pagtatanghal ng mga koleksyon at mga bagay ay bukas sa lahat ng mga museo.",
        "page_questions_to": "Ang mga katanungan ay sasagutin ng",
        "page_museums": "Para sa mga katanungan tungkol sa mga koleksyon at bagay ng isang partikular na museo, maaring makipag-ugnayan sa kanila nang direkta, lalo na kung patungkol sa pagkuha ng mga lisensya sa paggamit ng mga imahe na pagmamay-ari ng museo o ng litratista. ",
        "contact_person_for": "Makipag-ugnayan",
        "email": "E-Mail"
    }
}